ayatana-webmail-url(1)

NAME
ayatana-webmail-url - Webmail Integration into your Desktop (URL launcher)

SYNOPSIS
ayatana-webmail-url
[ Home|Compose|Inbox|Sent ]

DESCRIPTION
Ayatana Webmail is an application that integrates your webmail into MATE, Xfce, LXDE and other environments. For further details see the ayatana-webmail(1) man page.

With ayatana-webmail-url you can launch certain functionalities (Home, Compose, Inbox, Sent) of ayatana-webmail from the command line.

The ayatana-webmail-url executable does not have any command line options.

SEE ALSO
ayatana-webmail(1), ayatana-webmail-clear(1), ayatana-webmail-reset(1), ayatana-webmail-settings(1)

AUTHOR
This manual has been written for the Ayatana Indicators project by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>.